# -*- coding: utf-8 -*-
from distutils.core import setup

packages = \
['leech']

package_data = \
{'': ['*']}

install_requires = \
['click>=7.0,<8.0']

entry_points = \
{'console_scripts': ['leech = leech:leech']}

setup_kwargs = {
    'name': 'leech',
    'version': '0.1.1',
    'description': 'A simple OSX CLI tool to change your MAC address temporarily to a new random address.',
    'long_description': None,
    'author': 'Philipp Hager',
    'author_email': 'philipp.konstantin.hager@gmail.com',
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
